﻿@font-face {
    font-family: 'proxima_nova_condensedlight';
    src: url('../fonts/proximanovacond-light-webfont.woff2') format('woff2'),
         url('../fonts/proximanovacond-light-webfont.woff') format('woff');
    font-weight: normal;
    font-style: normal;
}
@font-face {
    font-family: 'proxima_nova_condensedLtIt';
    src: url('../fonts/proximanovacond-lightit-webfont.woff2') format('woff2'),
         url('../fonts/proximanovacond-lightit-webfont.woff') format('woff');
    font-weight: normal;
    font-style: normal;
}
@font-face {
    font-family: 'proxima_nova_condensedRgIt';
    src: url('../fonts/proximanovacond-regularit-webfont.woff2') format('woff2'),
         url('../fonts/proximanovacond-regularit-webfont.woff') format('woff');
    font-weight: normal;
    font-style: normal;
}
@font-face {
    font-family: 'proxima_nova_condensedSBd';
    src: url('../fonts/proximanovacond-semibold-webfont.woff2') format('woff2'),
         url('../fonts/proximanovacond-semibold-webfont.woff') format('woff');
    font-weight: normal;
    font-style: normal;
}
@font-face {
    font-family: 'proxima_nova_condensedSBdIt';
    src: url('../fonts/proximanovacond-semiboldit-webfont.woff2') format('woff2'),
         url('../fonts/proximanovacond-semiboldit-webfont.woff') format('woff');
    font-weight: normal;
    font-style: normal;
}
@font-face {
    font-family: 'montserratblack';
    src: url('../fonts/montserrat-black-webfont.woff2') format('woff2'),
         url('../fonts/montserrat-black-webfont.woff') format('woff');
    font-weight: normal;
    font-style: normal;
}
@font-face {
    font-family: 'montserratbold';
    src: url('../fonts/montserrat-bold-webfont.woff2') format('woff2'),
         url('../fonts/montserrat-bold-webfont.woff') format('woff');
    font-weight: normal;
    font-style: normal;
}
@font-face {
    font-family: 'montserrathairline';
    src: url('../fonts/montserrat-hairline-webfont.woff2') format('woff2'),
         url('../fonts/montserrat-hairline-webfont.woff') format('woff');
    font-weight: normal;
    font-style: normal;
}
@font-face {
    font-family: 'montserratlight';
    src: url('../fonts/montserrat-light-webfont.woff2') format('woff2'),
         url('../fonts/montserrat-light-webfont.woff') format('woff');
    font-weight: normal;
    font-style: normal;
}
@font-face {
    font-family: 'montserratregular';
    src: url('../fonts/montserrat-regular-webfont.woff2') format('woff2'),
         url('../fonts/montserrat-regular-webfont.woff') format('woff');
    font-weight: normal;
    font-style: normal;
}
@font-face {
    font-family: 'proxima_novablack';
    src: url('../fonts/proximanova-black-webfont.woff2') format('woff2'),
         url('../fonts/proximanova-black-webfont.woff') format('woff');
    font-weight: normal;
    font-style: normal;
}
@font-face {
    font-family: 'proxima_nova_rgbold';
    src: url('../fonts/proximanova-bold-webfont.woff2') format('woff2'),
         url('../fonts/proximanova-bold-webfont.woff') format('woff');
    font-weight: normal;
    font-style: normal;
}
@font-face {
    font-family: 'proxima_nova_rgbold_italic';
    src: url('../fonts/proximanova-boldit-webfont.woff2') format('woff2'),
         url('../fonts/proximanova-boldit-webfont.woff') format('woff');
    font-weight: normal;
    font-style: normal;
}
@font-face {
    font-family: 'proxima_novaextrabold';
    src: url('../fonts/proximanova-extrabold-webfont.woff2') format('woff2'),
         url('../fonts/proximanova-extrabold-webfont.woff') format('woff');
    font-weight: normal;
    font-style: normal;
}
@font-face {
    font-family: 'proxima_novalight';
    src: url('../fonts/proximanova-light-webfont.woff2') format('woff2'),
         url('../fonts/proximanova-light-webfont.woff') format('woff');
    font-weight: normal;
    font-style: normal;
}
@font-face {
    font-family: 'proxima_novalight_italic';
    src: url('../fonts/proximanova-lightitalic-webfont.woff2') format('woff2'),
         url('../fonts/proximanova-lightitalic-webfont.woff') format('woff');
    font-weight: normal;
    font-style: normal;
}
@font-face {
    font-family: 'proxima_nova_rgregular';
    src: url('../fonts/proximanova-regular-webfont.woff2') format('woff2'),
         url('../fonts/proximanova-regular-webfont.woff') format('woff');
    font-weight: normal;
    font-style: normal;
}
@font-face {
    font-family: 'proxima_novaregular_italic';
    src: url('../fonts/proximanova-regularitalic-webfont.woff2') format('woff2'),
         url('../fonts/proximanova-regularitalic-webfont.woff') format('woff');
    font-weight: normal;
    font-style: normal;
}
@font-face {
    font-family: 'proxima_novasemibold';
    src: url('../fonts/proximanova-semibold-webfont.woff2') format('woff2'),
         url('../fonts/proximanova-semibold-webfont.woff') format('woff');
    font-weight: normal;
    font-style: normal;
}
@font-face {
    font-family: 'proxima_novasemibold_italic';
    src: url('../fonts/proximanova-semibolditalic-webfont.woff2') format('woff2'),
         url('../fonts/proximanova-semibolditalic-webfont.woff') format('woff');
    font-weight: normal;
    font-style: normal;
}
@font-face {
    font-family: 'proxima_nova_condensedlight';
    src: url('../fonts/proximanovacond-light-webfont.woff2') format('woff2'),
         url('../fonts/proximanovacond-light-webfont.woff') format('woff');
    font-weight: normal;
    font-style: normal;
}
@font-face {
    font-family: 'proxima_nova_condensedLtIt';
    src: url('../fonts/proximanovacond-lightit-webfont.woff2') format('woff2'),
         url('../fonts/proximanovacond-lightit-webfont.woff') format('woff');
    font-weight: normal;
    font-style: normal;
}
.right{float:right !important;}
.white{color:#fff;}
.left{float:left !important;}
.absolute{position:absolute!important;}
.relative{position:relative !important;}
.header, #header {background-color:#3D3D3D; width:100%; right:0; height:115px;}
.block {display:block;}
.inline{display:inline;}
.regular {font-family: 'proxima_nova_rgregular', Tahoma;}
.center{text-align:center;}
.pure-menu-list{margin-left:0px;}
li.pure-menu-item {
    width: 160px;  /*103px; */
    list-style: none;
    margin: 0 auto;
}
.menu_container {background-color:#3D3D3D;     
                 position: absolute;
    z-index: 100;
        padding-top: 50px;
        color:white;
}
.menu_container a, .menu_container a:hover, .menu_container a:active, .menu_container a:visited, .create_acct_area a, .create_acct_area a:hover, .create_acct_area a:active, .create_acct_area a:visited{color:white;}
.menu:hover .menu_container{display:block; width:250px;}
.menu:hover .menu_container li.pure-menu-item{width:100%;}
.menu a {
    margin-left: 8%;
    list-style: none;
}
/*.apply_icon.icons_for_page:hover {
    filter: grayscale(100%);
    filter: brightness(60%);
}*/
.logo_container {
    width: 53%;
    display: inline-block;
    position: relative;
    min-height: 1px;
    float: left;
    text-align: center;
}
.menu_container li:hover, .menu_container li:active{background-color: #656565;}
.menu {
    width: 17%;
    display: inline-block;
    float: left;
    margin-top: 50px;
    margin-left: 40px;
}

.view-container{background-color:#dcdad5;}
#footer-nav{margin:0; border-top: solid #F6D12E; }
.logo { 
    display: inline-block;
    width: 290px;
    margin: 0 auto;
    position: relative;
    padding: 0;
}
.hero_content {
    margin-left: 137px;
    padding-top: 155px;
}
.bold1{font-family: 'proxima_nova_rgbold', Tahoma;}
.hero_content .font_large, .hero_content .font_normal { display:block;}
.hero_content .font_normal{padding-bottom:35px;}
.logo img {    margin: 0 auto;
    width: 290px;
    display: block;
    padding: 0;
    position: relative;
    margin-top: 19px;
}
.menu_text{padding-left:15px;
    padding-left: 15px;
    line-height: -36px;
    height: 40px;
    line-height: normal;
    vertical-align: middle;
    display: inline-block;
}
.sign_in_area {
    /*width: 13%;*/
    position: relative;
    display: inline-block;
    float: left;
    margin-top: 38px;
    margin-right: 15px;
    color:white;
    min-width:205px;
}
.for_people a {
    text-decoration: none !important;
}

.for_people a:hover .cheveron {display:block;}
.helpdesk_icon{float: left;
    height: 35px;
    width: 35px;
    display: inline-block;}
.menu_container {
    display: none;
}
.ROTC_hero{clear: both;
    background-image: url("../images/for_cadet_hero.jpg");
    background-repeat: no-repeat;
    height: 552px;
    background-size: 100%;}
.next_mission{background-image: url("../images/for_soliders_hero.jpg");
    background-repeat: no-repeat;}
.professional_development{background-image: url("../images/for_civilian_hero.jpg");
    background-repeat: no-repeat;}
.sign_in_area a, .sign_in_area a:hover, .sign_in_area a:active, .sign_in_area a:visited {font-weight:bold; color: white;}
.sign_in_area #registered-users a{font-weight: normal; color:blue;}
.no_blue {color: white !important;}
.first_step{background-image: url("../images/firststep.jpg"); background-repeat:no-repeat;background-size: cover;
    height: 100%;    min-height: 631px;}
.for_soldiers {background-image: url("../images/forsoldier.jpg"); background-repeat:no-repeat;background-size: 100%; height:387px;
    }
.for_civilian .plan_career {background-image: url("../images/for_civilians_1.jpg"); background-repeat:no-repeat;background-size: cover;
    height: 100%;}
.for_civilians .create_account {background-image: url("../images/for_civilians_2.jpg"); background-repeat:no-repeat;background-size: 100%;
    height: 100%;}
.for_civilian .manage_education {background-image: url("../images/for_civilians_3.jpg"); background-repeat:no-repeat;background-size: 100%;
    height: 100%;     background-position: 50% 92%;}
.for_civilians_help .education_resources {background-image: url("../images/for_civilians_4.jpg"); background-repeat:no-repeat;background-size: 100%;
    height: 100%;}
.for_civilians_help .help_and_support {background-image: url("../images/for_civilians_5.jpg"); background-repeat:no-repeat;background-size: 100%;
    height: 100%;}
.for_civilians {background-image: url("../images/ArmyCivilian.jpg"); background-repeat:no-repeat;background-size: 100%; height: 387px;}
.create_account{background-image: url("../images/WithLaptpp.jpg"); background-repeat:no-repeat;background-size: cover;
    height: 100%;}
.plan_career{background-image: url("../images/for_soldiers_1.jpg"); background-repeat:no-repeat;background-size: 100%;
    height: 100%;}
.talk_to_counselor{background-image: url("../images/for_soldiers_2.jpg"); background-repeat:no-repeat;background-size: 100%;
    height: 100%;}
.select_courses{background-image: url("../images/for_cadet_2.jpg"); background-repeat:no-repeat;background-size: 100%;
    height: 100%;}
.for_cadets_help .education_resources{background-image: url("../images/for_cadet_3.jpg"); background-repeat:no-repeat;background-size: 100%;
    height: 100%;}
.for_soldiers_help .education_resources{background-image: url("../images/for_soldiers_4.jpg"); background-repeat:no-repeat;background-size: 100%;
    height: 100%;}
.for_cadets_help .help_and_support{background-image: url("../images/for_cadet_4.jpg"); background-repeat:no-repeat;background-size: 100%;
    height: 100%;}
.for_soldiers_help .help_and_support{background-image: url("../images/for_soldiers_5.jpg"); background-repeat:no-repeat;background-size: 100%;
    height: 100%;}
.contact_school{background-image: url("../images/for_soldiers_3.jpg"); background-repeat:no-repeat;background-size: 100%;
    height: 100%; min-height: 500px;}
.apply_icon{background-image: url("../images/applyicon.png"); background-repeat:no-repeat;background-size: 100%;
    height: 87px;
    width: 60px;
    display: inline-block;
    position: absolute;
    bottom: 15px;
    right: 40px;}
.circle img {
    border-radius: 50%;
        margin: 0 auto;
    width: 100px;
    display: block;
        margin-top: -10px;
}

.signature_icon{
    background-image: url("../images/signature.png"); 
    background-repeat:no-repeat;background-size: 100%;
    height: 121px;
    width: 100px;
    display: inline-block;
    position: absolute;
    bottom: 15px;
    right: 15px;

}
.graduation_icon {
    background-image: url("../images/graduation cap.png");
    background-repeat: no-repeat;
    background-size: 100%;
    height: 76px;
    width: 100px;
    display: inline-block;
    position: absolute;
    bottom: 15px;
    right: 15px;
}
.cap_and_book_icon {
    background-image: url("../images/cap and book.png");
    background-repeat: no-repeat;
    background-size: 100%;
    height: 76px;
    width: 100px;
    display: inline-block;
    position: absolute;
    bottom: 15px;
    right: 15px;
}
.single_review.col-md-6 {
    padding: 0;
    margin: 0px 1%;
    width: 48%;
    min-height: 400px;
    background-color: white;
    flex: 1;
    flex-direction: row;
}
.section_of_tops {
    display: inline-block;
}

.review_section .col-md-12 {
    display: flex;
}
.review_section {
    margin-top: 25px !important;
}
.single_review a {
    color: black;
}
.review_content{padding:2% 20%;}
.helpdesk_icon_image{background-image: url("../images/helpicon.png"); background-repeat:no-repeat;background-size: 100%;    height: 40px;
    padding: 0;
    width: 40px;
    top: 35px; margin-left:35px;}
.for_civilians_training {
    position: relative;
}

.fund_your_edu {
    position: relative;
}
.sign_sou {
    position: relative;
}
.enroll {
    position: relative;
}


#textAngular-editableFix-010203040506070809
{
    visibility:hidden;
}

.menu a .menu-image{background-image: url("../../images/Hamburger.png"); background-repeat:no-repeat;background-size: 100%;
        height: 30px;
    width: 30px;
    display: inline-block;}
.cadet_payment_requests {
    background-image: url("../images/LeadershipExcellence.jpg");
    background-repeat: no-repeat;
    background-size: 100%;
    height: 100%;
}

.for_cadets {
    background-image: url("../images/Cadet.jpg");
    background-repeat: no-repeat;
    background-size: 100%;
    height: 387px;
}
.for_people{height: 430px;}
.Get_started_hero {
    clear: both;
    background-image: url("../images/HomePageHero.jpg");
    background-repeat: no-repeat;
    height: 552px;
    background-size: 100%;
}
.bottom_buttons{position: absolute;
    bottom: 50px;
    margin: 0 auto;
    width: 100%;}
.first_step{position:relative;}
.for_soldiers, .for_cadets, .for_civilians, .create_account, .select_courses, .education_resources, .help_and_support{    margin: 0 !important;
    padding: 0 !important;
}
img.homepage_icon {
    height: 70px;
    padding-left:7px;
    margin-top:20px;
    opacity: 0.5;
    filter: alpha(opacity=50);
}
.font_large {
    font-size: 3em;
}
.hero .font_large{
    font-size: 9em;
    line-height: 125px;
}
.font_normal {
    font-size: 1.8em;
}
.font_medium {
    font-size: 2.55em;
}
.font_small {
    font-size: 1.3em;
}
.content_area {
    margin: 25px;
}

.hover_text{display:none;}
.row{margin:0 !important;}
.clear{clear:both;}

/*.top_section img.cheveron {float:right; padding-right:5px;}*/

.numbers {    width: auto;
    text-align: center;
    float: left;
    font-family: 'proxima_novalight', Tahoma;
    font-size: 6em;
    padding-right: 7px;
    min-width: 53%;
    }
.regular_small {
    font-family: 'proxima_nova_rgregular', Tahoma;
    font-size: 1.3em;
}
#registered-users{display:none;}
.carousel img.cheveron {
    filter: contrast(00%);
        width: 15px;
    height: 15px;
    margin-left: 15px;
}
.carousel a {
    color: black;
    margin: 7% 0;
}
.shadow{background-color: rgba(0, 0, 0, 0.4);
background: rgba(0, 0, 0, 0.4);
color: white;
height:113px;
position: relative;
padding-top: 22px;
}
.for_people .cheveron {
    float: right;
    position: absolute;
    right: 15px;
    bottom: 50%;

}            
/*.shadow .regular, .shadow .block {
    padding-left: 28px;
}*/
div#registered-sign-in input {
    color: black;
}
.log_in{
        /* color: black; */
    border: none;
    background-color: #2284C6;
    padding: 5px 20px;
    border-radius: 5px;
     margin-bottom: 25px; 
}
.btn2.log_in{color:white !important;}
div#registered-sign-in{color:black;}
div#upLogin {
    color: black;
}

/*#registered-users::before {
    content: "";
    position: absolute;
    right: 10.5px;
    top: -9px;
    width: 0;
    height: 0;
    border-style: solid;
    border-width: 0 11px 11px 10px;
    border-color: transparent transparent #DCDAD5 transparent;
    z-index: 9999;
}

#registered-users::after {

    content: "";
    position: absolute;
    right: 9px;
    top: -12px;
    width: 0;
    height: 0;
    border-style: solid;
    border-width: 0px 12px 12px 12px;
    border-color: transparent transparent #fff transparent;
    z-index: 9998;

}*/

#registered-users {
    background-color: #DCDAD5;
    padding: 20px;
    width: 317px;
    position: absolute;
    z-index: 100;
    right: 282px;
    top: 66px;
    box-shadow: 0px 0px 17px #000;
    border: 2px solid #fffefe;
    border-radius: 10px;
}
.cac_login_a{float: right;
    display: block;
    margin-right: 15px;
    margin-top: -34px;
}
.carousel{background:white;} 
img {background-size:contain; }
.hundred{width:100%;}

#myCarousel2 .col-md-6 {
    padding-top: 30px;
    margin: 0px 1%;
    width: 48%;
    background-color: white;
    flex: 1;
    flex-direction: row;
    padding-left:85px;
}

#myCarousel2 .col-md-12 {
    display: flex;
}

#myCarouselRev1 .col-md-6 {
    padding-top: 0px;
    margin: 0px 1%;
    width: 48%;
    background-color: white;
    flex: 1;
    flex-direction: row;
    padding-left:0px;
    padding-bottom: 50px;
}

#myCarouselRev1 .carousel-inner {
    position: relative;
    width: 100%;
    overflow: visible;
    padding-bottom:50px;
}

#myCarouselRev1 .review_content {
    padding: 10px 10px 20px 15px;
}

/*#myCarouselRev1 .a {
    color: black;
    margin: 7% 0;
}*/

#myCarouselRev1 .review_content ~ a {
    position: absolute;
    bottom: 5%;
    left: 31%;
    color: black;
    margin:0% 0% 0% 0%;
}

.carousel-indicators1 {
  position: absolute;
  bottom: 10px;
  left: 50%;
  z-index: 15;
  width: 100%;
  padding-left: 0;
  margin-left: -50%;
  text-align: center;
  list-style: none;
  padding-top: 30px;
}
.carousel-indicators1 li {
  display: inline-block;
  width: 10px;
  height: 10px;
  margin: 1px;
  text-indent: -999px;
  cursor: pointer;
  background-color: lightgray;
  border: 1px solid #fff;
  border-radius: 10px;
}
.carousel-indicators1 .active {
  width: 12px;
  height: 12px;
  margin: 0;
  background-color: orange;
}

#myCarouselRev1 .col-md-12 {
    display: flex;
}


.yellow_button {
    background-color: #F6D12E;
    padding: 7px;
    color: #000;
    font-weight: bold;
    border-radius: 5px;
    font-size: 15px;
    padding-left: 20px;
        font-family: 'proxima_novalight', Tahoma;
}
.row_height{height:350px !important;}
.first_capital{text-transform:capitalize;}
.capital{text-transform:uppercase;}
#footer-nav-content {
    width: 100%;
}
.select_courses:hover .shadow, .create_account:hover .shadow, .plan_career:hover .shadow, .manage_education:hover .shadow,.contact_school:hover .shadow, .enroll:hover .shadow, .cadet_payment_requests:hover .shadow,
 .education_resources:hover .shadow,.talk_to_counselor:hover .shadow, .help_and_support:hover .shadow, .professional_development:hover .shadow_mask, .ROTC_hero:hover .shadow_mask{
    background-color: rgba(0, 0, 0, 0.7);
background: rgba(0, 0, 0, 0.7);
color: white;
height:100%;
height: inherit;

}
.select_courses:hover .hover_text, .create_account:hover .hover_text, .enroll:hover .hover_text,.ROTC_hero:hover .hover_text, .cadet_payment_requests:hover .hover_text, .talk_to_counselor:hover .hover_text,.next_mission:hover .hover_text,
.education_resources:hover .hover_text, .help_and_support:hover .hover_text, .manage_education:hover .hover_text, .contact_school:hover .hover_text,
.sign_sou:hover .hover_text,.fund_your_edu:hover .hover_text, .for_civilians_training:hover .hover_text, .plan_career:hover .hover_text, .professional_development:hover .hover_text, .ROTC_hero:hover .hover_text{ display:block;}
.get_started_bttn:hover a ~ .get_started{display:block;}
.bottom_buttom:hover a ~ .get_started{display:block;}
.enroll, .cadet_payment_requests {
    height: 250px;
}
.shadow_content{    position: absolute;
    bottom: 2%;
    margin-left: 2%;
}
.shadow_content >span {
    margin: 25px;
}
.contact_school:hover .shadow{   min-height: 500px;}

.bottom_buttons .get_started{    left: 42%;
    top: -40px;
        height: 128px;
}
.hover_text {
    width: 85%;
    margin: 4% auto;
}
.col-md-12 .hover_text {
    margin-left: 2%;
}

.hover_text ul li:before{
    content: '';
    display: inline-block;
    height: 10px;
    width: 10px;
    margin-left: -20px;
    margin-right: 9px;
    padding-right: -15px;
    background-image: url(../../images/chevron.png);
    background-size: 10px;
    text-indent: 25px;
    background-repeat: no-repeat;
}
.for_civilians_training .hover_text ul li:before{
    content: '';
    display: inline-block;
    height: 10px;
    width: 10px;
    margin-left: -20px;
    margin-right: 9px;
    padding-right: -15px;
    background-image: url(../../images/blackchevrons.png);
    background-size: 10px;
    text-indent: 25px;
    background-repeat: no-repeat;
}

.hover_text ul{
    list-style-type:none;
}
.shadow {
    padding: 20px;
}
.resources {
    height: 500px;
}
.hero{clear: both;
    position: relative;
    background-repeat: no-repeat;
    height: 552px;
    background-size: 100%;
    font-family: 'proxima_novalight', Tahoma;
}
.review_section {
    margin-top: 25px !important;
}
.succcess.content_area {
    margin: 0 !important;
    padding: 25px;
}
.top-section{padding-top: 40px;     text-align: center;}
.create_acct_area li:hover, .create_acct_area li:active {
    background-color: #656565;
}
.get_started li:hover, .get_started li:active {
    background-color: #656565;
}
.get_started a, .get_started a:hover {
    color: white;
    font-family: 'proxima_novalight', Tahoma;
}
.get_started{
    display:none;
    background-color: #3D3D3D;
    position: absolute;
    z-index: 100;
    padding-top: 15px;
    color: white;
    padding-bottom: 15px;
    width: 250px;
    left: 11%;
    bottom: 20%;
    border-radius: 10px;
}
.review_content ~ a {
    position: absolute;
    bottom: 5%;
    left: 41%;
}
.single_review  img.cheveron  {
    filter: contrast(00%);
    width: 15px;
    height: 15px;
    margin-left: 15px;
    }
.review_content{font-size:12px;}
.get_started_bttn{width: 155px;}

.create_acct_area::before {
    content: "";
    position: absolute;
    right: 10.5px;
    top: -11px;
    width: 0;
    height: 0;
    border-style: solid;
    border-width: 0 11px 11px 10px;
    border-color: transparent transparent #3D3D3D transparent;
    z-index: 9999;
    left: 155px;
}

/*.create_acct_area{display:none;background-color: #3D3D3D;
    position: absolute;
    z-index: 100;
    padding-top: 50px;
    color: white;
    top: 38px;
    padding-bottom: 15px;
    width: 200px;
    left:60px;
}*/

.create_acct_area {
    display: none;
    background-color: #3D3D3D;
    position: absolute;
    z-index: 100;
    padding-top: 15px;
    color: white;
    top: 50px;
    padding-bottom: 15px;
    width: 200px;
    left: 0px;
    border: solid;
    border-width: 1px;
    border-color: #DCDAD5;
    border-radius: 10px;
}

.create_acct_area::after {
    content: "";
    position: absolute;
    right: 9px;
    top: -12px;
    width: 0;
    height: 0;
    border-style: solid;
    border-width: 0px 12px 12px 12px;
    border-color: transparent transparent #fff transparent;
    z-index: 9998;
    left: 153px;
}

.bottom_buttom {
    width: 12%;
    margin: 0 auto;
    min-width: 215px;
}
.primary-bttn img.cheveron{
    width: 12px;
    height: 15px;
    vertical-align: middle;
    margin-left: 20px;

}
.for_people .col-md-6 {
    padding: 0;
}
.gray_font{
    color:#666 !important;
}
.cac_icon{
    width: 60px;
    float: right;
}
.align_right{text-align:right;}
a#btnLoginCAC {
    cursor: pointer;
}
#txtUserName, #txtPassword {
    height: 40px;
    border-radius: 5px;
    box-shadow: none;
    border: none;
}
a.blue_link{
    color:blue;
}
.sign_sou .hover_text {
    margin: 1%;
}
input[type="text"], input[type="password"]{    font-size: 20px !important;
    padding-left: 10px;}
.area_header{padding-top:85px;}
.hero{background-size: cover !important; background-position:center;}
/*.sign_in_area a#login_bttn:hover ~ #registered-users, .sign_in_area a#create_acct:hover ~ #create_acct_hidden {display:block !important;}*/
.display{display:block !important;}
.for_civilians_training, .sign_sou, .fund_your_edu {
    padding-top:20px;
}
.education_resources, .help_and_support {
    background-size:cover;
}
.not_link {
    cursor: default;
    color:white !important;
}

/*WR17967 - SR - Add logo text*/
 .logo_text {
    position:absolute;
    bottom:-15px;
    right:0;
}  

 #myCarouselLogo img{
  background-color:transparent;
}

#myCarouselLogo li {
    height: auto;
    width: auto;
    background-color: transparent;
    padding:0px;
}


#myCarouselLogo {
    background-color: #dcdad5;
    overflow:hidden;
}

.logosText{
    font-size:2.0em;
}


#myCarouselLogoMobile {
    visibility: hidden;
    display: none;
}
#myCarouselLogo {
    visibility: visible;
    display: block;
}



/*  DO NOT ADD ANYTHING BELOW HERE, IT WILL BE DELETED*/

@media screen and (max-width: 1300px) {
    .logo  {
        width: 55%;
    }
}

@media screen and (max-width: 1075px) {
    .logo  {
        width: 48%;
    }
}
@media screen and (max-width: 870px) {
    .logo  {
        width: 290px;
    }
}

    /****************************************************/
    /********** Release 11.2 Responsive Design **********/
    /****************************************************/

@media screen and (max-width: 319px) {

    .loginlogo {
        background-image: url("../images/logout_white.png");
        background-repeat: no-repeat;
        background-size: 100% auto;
        top: 35px;
        width: 22px;
        margin-top: 34px;
        height: 22px;
        margin-left: 24px;
        display:block;
    }

    #CACLOGIN{
        display:none;
    }

    .logo {
       width: 53px;
    }

    .logo img {
        width: 170px;
        margin: 0 auto;
        display: block;
        padding: 0;
        position: relative;
        margin-top: 17px;
        left: -44px;
        height: auto;
    }

    .helpdesk_icon_image {
        top: 32px;
        right: 20px;
        height: 22px;
        width: 22px;
    }

    .menu {
        margin-left: 2px;
        margin-top: 30px;
    }

    .menu a .menu-image {
        display: inline-block;
        height: 18px;
        width: 18px;
    }

    .menu_text {
        position: absolute;
        padding-left: 8px;
        font-size: 0.8em;
    }

    .sign_in_area {
        display: none;
    }

    #registered-users {
        background-color: #DCDAD5;
        padding: 20px;
        width: 256px;
        position: absolute;
        z-index: 100;
        right: 37px;
        top: 64px;
        box-shadow: 0px 0px 17px #000;
        border: 2px solid #fffefe;
        border-radius: 10px;
    }

    .Get_started_hero {
        height: 190px;
        /*width: 320px;
        background-size: 100%;*/
    }

    .for_soldiers {
        background-size: 0%;
        height: 0%;
        background-color: #3D3D3D;
    }

    .for_civilians {
        background-size: 0%;
        height: 0%;
    }

    .for_cadets {
        background-size: 0%;
        height: 0%;
        background-color: #3D3D3D;
    }

    .hero_content {
        margin-left: 25px;
        padding-top: 25px;
        font-size: smaller;
    }

    .hero .font_large {
        font-size: 3.5em;
        line-height: 30px;
    }

    .hero_content .font_normal {
        padding-bottom: 15px;
    }

    .yellow_button {
        font-size: 12px;
    }

    .font_medium {
        font-size: 1.50em;
    }

    .shadow {
        padding-top: 5px;
        padding-left: 20px;
        padding-right: 0px;
        padding-bottom: 0px;
        background-color: rgba(0, 0, 0, 0.4);
        background: rgba(0, 0, 0, 0.4);
        color: white;
        height: 90px;
        position: relative;
        padding-top: 22px;
        font-size: .8em;
    }

    .numbers {
        font-size: 1.8em;
        margin-top: 25px;
    }

    img.homepage_icon {
        height: 50px;
        padding-left: 0px;
    }

    #myCarousel {
        width: 100%;
        float: left;
        margin-bottom: 30px;
        visibility: visible;
        display: block;
    }

    #myCarouselRev1 {
        /*width: 100%;*/
        float: left;
        margin-bottom: 30px;
        visibility: visible;
        display: block;
        margin-left: 25px;
        margin-right: 25px;
    }

    #myCarouselRev2 {
        visibility: hidden;
        display: none;
    }

    #myCarousel1 {
        display: none;
        visibility: hidden;
    }

    #myCarousel2 {
        visibility: hidden;
        display: none;
    }

    .carousel-inner > .item > img,
    .carousel-inner > .item > a > img {
        width: 70%;
        margin: auto;
    }

    .carousel-indicators {
        left: 50%;
        width: 100%;
        padding-top: 30px;
        top: 0px;
        margin-left: -50%;
    }

    .carousel-indicators .active {
        background-color: orange;
    }

    .carousel-indicators li {
        background-color: lightgray;
    }

    .top_section img.cheveron {
        float: right;
        padding-right: 20px;
    }

    .logosText {
        font-size: 1.0em;
    }
        
    #myCarouselLogoMobile {
        visibility: visible;
        display: block;
        background-color: #dcdad5;
        margin-left: 10px;
        margin-right: 0px;
    }

    #myCarouselLogo {
        visibility: hidden;
        display: none;
    }

    .logolist {
        padding: 0px;
    }

    .area_header {
        padding-top: 30px;
    }

    .first_step {
        height: 210px;
        min-height: 0px;
    }

    #firststep {
        font-size: .8em;
    }

    #firststeptop {
        font-size: 1.4em;
    }

    .bottom_buttons .get_started {
        left: 10%;
        top: 50px;
        height: 128px;
    }

    #footer-nav-content {
      visibility:hidden;
      display:none;
    }

    #footer-nav-content-mobile {
        visibility: visible;
        display: block;
    }

    /*
    ---------- 319 px and below --------------
    ---------- FOR SOLDIERS PAGES ---------------
   */

    /* top hero image */
    .hero {
        height: 130px;
    }

    #hovText {
        display: none;
        visibility: hidden;
    }

    #hovTex1 {
        display: none;
        visibility: hidden;
    }

    .plan_career {
        background-image: none;
        background-repeat: no-repeat;
        background-size: 100%;
        height: 90px;
    }

    .talk_to_counselor {
        background-image:none;
        background-repeat: no-repeat;
        background-size: 100%;
        height: 90px;
    }

    .for_soldiers_help .help_and_support {
        background-image: none;
        background-repeat: no-repeat;
        background-size: 100%;
        height: 90px;
    }

    .for_soldiers_help .education_resources {
        background-image: none;
        background-repeat: no-repeat;
        background-size: 100%;
        height: 90px;
    }


}

/********************************************************************/
/*******************************************************************/

@media screen and (min-width:320px) and (max-width: 768px) {

    .logosText {
        font-size: 1.1em;
        align-content: center;
    }

    /*.loginlogo {
        background-image: url("../images/logout_white.png");
        background-repeat: no-repeat;
        background-size: 100% auto;
        top: 35px;
        width: 22px;
        margin-top: 34px;
        height: 22px;
        margin-left: 24px;
    }*/

    .top_section img.cheveron {
        float: right;
        padding-right: 20px;
    }

    .logo img {
        width: 170px;
        margin: 0 auto;
        display: block;
        padding: 0;
        position: relative;
        margin-top: 17px;
        left: -44px;
        height: auto;
    }

    .loginlogo {
        background-image: url("../images/logout_white.png");
        background-repeat: no-repeat;
        background-size: 100% auto;
        
        right: 50px;
        height: 22px;
        width: 22px;
        margin-top: 34px;
        margin-left: 24px;
        display: block;
        position: absolute !important;
    }

    #CACLOGIN{
        display:none;
    }

    .logo {
       width: 53px;
    }

     #registered-users {
        background-color: #DCDAD5;
        padding: 20px;
        width: 256px;
        position: absolute;
        z-index: 100;
        right: 37px;
        top: 64px;
        box-shadow: 0px 0px 17px #000;
        border: 2px solid #fffefe;
        border-radius: 10px;
    }

    .numbers {
        font-size: 2.0em;
    }

    .helpdesk_icon_image {
        top: 32px;
        right: 20px;
        height: 22px;
        width: 22px;
    }

    .menu {
        margin-left: 2px;
        margin-top: 30px;
    }

        .menu a .menu-image {
            display: inline-block;
            height: 18px;
            width: 18px;
        }

    .menu_text {
        position: absolute;
        padding-left: 8px;
        font-size: 0.8em;
    }

    .sign_in_area {
        display: none;
        /*min-width: 185px;*/
    }  


    .Get_started_hero {
        height: 210px;
        /*width: 480px;
        background-size: 100%;*/
    }

    .for_soldiers {
        background-size: 0%;
        height: 0%;
        background-color: #3D3D3D;
    }

    .for_civilians {
        background-size: 0%;
        height: 0%;
    }

    .for_cadets {
        background-size: 0%;
        height: 0%;
        background-color: #3D3D3D;
    }

    .hero_content {
        margin-left: 25px;
        padding-top: 25px;
        font-size: smaller;
    }

    .hero .font_large {
        font-size: 3.5em;
        line-height: 30px;
    }

    .hero_content .font_normal {
        padding-bottom: 15px;
    }

    .yellow_button {
        font-size: 12px;
    }

    .font_medium {
        font-size: 1.50em;
    }

    .shadow {
        padding-top: 5px;
        padding-left: 20px;
        padding-right: 0px;
        padding-bottom: 0px;
        background-color: rgba(0, 0, 0, 0.4);
        background: rgba(0, 0, 0, 0.4);
        color: white;
        height: 90px;
        position: relative;
        padding-top: 22px;
        font-size: .8em;
    }

    .numbers {
        font-size: 2.2em;
        margin-top: 23px;
        margin-right: 8px;
    }

    img.homepage_icon {
        height: 50px;
        padding-left: 0px;
    }

    #myCarousel {
        width: 100%;
        float: left;
        margin-bottom: 30px;
        visibility: visible;
        display: block;
    }

    #myCarouselRev1 {
        /*width: 90%;*/
        float: left;
        margin-bottom: 30px;
        visibility: visible;
        display: block;
        margin-left: 25px;
        margin-right: 25px;
    }

    #myCarouselRev2 {
        visibility: hidden;
        display: none;
    }

    #myCarousel1 {
        display: none;
        visibility: hidden;
    }

    #myCarousel2 {
        visibility: hidden;
        display: none;
    }

    .carousel-inner > .item > img,
    .carousel-inner > .item > a > img {
        width: 70%;
        margin: auto;
    }

    .carousel-indicators {
        left: 50%;
        width: 100%;
        padding-top: 30px;
        top: 0px;
        margin-left: -50%;
    }

    .carousel-indicators .active {
        background-color: orange;
    }

    .carousel-indicators li {
        background-color: lightgray;
    }

    #myCarouselLogo img {
        background-color: transparent;
    }

    #myCarouselLogo li {
        height: auto;
        width: auto;
        background-color: transparent;
        padding: 0px;
    }

    #myCarouselLogo {
        background-color: #dcdad5;
        overflow: hidden;
    }

    #myCarouselLogoMobile {
        visibility: visible;
        display: block;
        background-color: #dcdad5;
        margin-left: 10px;
        margin-right: 0px;
    }

    #myCarouselLogo {
        visibility: hidden;
        display: none;
    }

    .logolist {
        padding: 0px;
    }

    .area_header {
        padding-top: 30px;
    }

    .first_step {
        height: 210px;
        min-height: 0px;
    }

    #firststep {
        font-size: .8em;
    }

    #firststeptop {
        font-size: 1.4em;
    }

    #footer-nav-content {
        visibility: hidden;
        display: none;
    }

    #footer-nav-content-mobile {
        visibility: visible;
        display: block;
    }

    /*
    ---------- 768 px and below --------------
    ---------- FOR SOLDIERS PAGES ---------------
   */

    /* top hero image */
    .hero {
        height: 170px;
    }

    #hovText {
        display: none;
        visibility: hidden;
    }

    #hovTex1 {
        display: none;
        visibility: hidden;
    }

    .plan_career {
        background-image: none;
        background-repeat: no-repeat;
        background-size: 100%;
        height: 90px;
    }

    .talk_to_counselor {
        background-image:none;
        background-repeat: no-repeat;
        background-size: 100%;
        height: 90px;
    }

    .for_soldiers_help .help_and_support {
        background-image: none;
        background-repeat: no-repeat;
        background-size: 100%;
        height: 90px;
    }

    .for_soldiers_help .education_resources {
        background-image: none;
        background-repeat: no-repeat;
        background-size: 100%;
        height: 90px;
    }

}

/********************************************************************/
/*******************************************************************/

@media screen and (min-width:769px) and (max-width: 1024px) {
    .logo img {
        margin: 0 auto;
        display: block;
        padding: 0;
        position: relative;
        margin-top: 19px;
        height: auto;
    }

    .helpdesk_icon_image {
        top: 38px;
        right: 20px;
        height: 32px;
        width: 32px;
        margin-left: 50px;
    }

    #registered-users {
        background-color: #DCDAD5;
        padding: 20px;
        width: 317px;
        position: absolute;
        z-index: 100;
        right: 53px;
        top: 66px;
        box-shadow: 0px 0px 17px #000;
        border: 2px solid #fffefe;
        border-radius: 10px;
    }

        /*#registered-users::before {
            content: "";
            position: absolute;
            right: 10.5px;
            top: -9px;
            width: 0;
            height: 0;
            border-style: solid;
            border-width: 0 11px 11px 10px;
            border-color: transparent transparent #DCDAD5 transparent;
            z-index: 9999;
        }

        #registered-users::after {
            content: "";
            position: absolute;
            right: 9px;
            top: -12px;
            width: 0;
            height: 0;
            border-style: solid;
            border-width: 0px 12px 12px 12px;
            border-color: transparent transparent #fff transparent;
            z-index: 9998;
        }*/

    #login_bttn {
        font-size: 12px;
        margin-right: 30px;
    }

    #create_acct {
        font-size: 12px;
        margin-right: 30px;
    }

    .menu {
        margin-left: 2px;
        margin-top: 30px;
    }

    .menu-image {
    }

    .menu a .menu-image {
        display: inline-block;
        height: 18px;
        width: 18px;
    }

    .menu_text {
        position: absolute;
        padding-left: 8px;
        font-size: 0.8em;
    }

    .sign_in_area {
        /*display: none;*/
        min-width: 185px;
    }

    .Get_started_hero {
        height: 300px;
        /*width: 480px;
        background-size: 100%;*/
    }

    .for_soldiers {
        width: 40%;
        float: left;
        background-size: 100% 100%;
        height: 200px;
    }

    .for_civilians {
        width: 30%;
        float: left;
        background-size: 100% 100%;
        height: 200px;
    }

    .for_cadets {
        width: 30%;
        float: left;
        background-size: 100% 100%;
        height: 200px;
    }

    .numbers {
        font-size: 2.5em;
        padding-top: 40px;
    }

    #myCarousel {
        display: none;
        visibility: hidden;
    }

    #myCarousel1 {
        visibility: hidden;
        display: none;
    }

    #myCarousel2 {
        width: 100%;
        float: left;
        margin-bottom: 30px;
        visibility: visible;
        display: block;
    }

    #myCarouselRev1 {
        visibility: hidden;
        display: none;
    }

    #myCarouselRev2 {
        visibility: visible;
        display: block;
    }

        #myCarouselRev2 .col-md-6 {
            padding-top: 0px;
            margin: 0px 1%;
            width: 48%;
            background-color: white;
            flex: 1;
            flex-direction: row;
            padding-left: 0px;
            padding-bottom: 50px;
        }

    .carousel-inner > .item > img,
    .carousel-inner > .item > a > img {
        width: 70%;
        margin: auto;
    }

    .carousel-indicators {
        left: 50%;
        width: 100%;
        padding-top: 30px;
        top: 0px;
        margin-left: -50%;
    }

        .carousel-indicators .active {
            background-color: orange;
        }

        .carousel-indicators li {
            background-color: lightgray;
        }

    #myCarousel2 .regular_small {
        font-family: 'proxima_nova_rgregular', Tahoma;
        font-size: .9em;
    }

    #myCarousel2 .font_small {
        font-size: 1.0em;
    }

    img.homepage_icon {
        height: 45px;
        margin-top: 40px;
    }

    .hero_content {
        margin-left: 25px;
        padding-top: 25px;
        font-size: smaller;
    }

    .hero .font_large {
        font-size: 3.5em;
        line-height: 30px;
    }

    .hero_content .font_normal {
        padding-bottom: 15px;
    }

    .yellow_button {
        font-size: 12px;
    }

    #myCarouselLogoMobile {
        visibility: visible;
        display: block;
        background-color: #dcdad5;
        margin-left: 10px;
        margin-right: 0px;
    }

    #myCarouselLogo {
        visibility: hidden;
        display: none;
    }

    .logolist {
        padding: 0px;
    }

    #footer-nav-content {
        visibility: hidden;
        display: none;
    }

    #footer-nav-content-mobile {
        visibility: visible;
        display: block;
    }

    /*
    ---------- 768 px and below --------------
    ---------- FOR SOLDIERS PAGES ---------------
   */

    /* top hero image */
    .hero {
        height: 350px;
    }

    .plan_career {
        background-image: none;
        background-repeat: no-repeat;
        background-size: 100%;
        height: 90px;
    }

    .talk_to_counselor {
        background-image:none;
        background-repeat: no-repeat;
        background-size: 100%;
        height: 90px;
    }

    .for_soldiers_help .help_and_support {
        background-image: none;
        background-repeat: no-repeat;
        background-size: 100%;
        height: 90px;
    }

    .for_soldiers_help .education_resources {
        background-image: none;
        background-repeat: no-repeat;
        background-size: 100%;
        height: 90px;
    }

}

@media screen and (min-width:1025px) {
    #myCarousel {
        display: none;
        visibility: hidden;
    }

    #myCarousel2 {
        visibility: hidden;
        display: none;
    }

    #myCarousel1 {
        visibility: visible;
        display: block;
        width: 100%;
        float: left;
        margin-bottom: 30px;
    }

    .carousel-inner > .item > img,
    .carousel-inner > .item > a > img {
        width: 70%;
        margin: auto;
    }

    .carousel-indicators {
        left: 50%;
        width: 100%;
        padding-top: 30px;
        top: 0px;
        margin-left: -50%;
    }

    .carousel-indicators .active {
        background-color: orange;
    }

    .carousel-indicators li {
        background-color: lightgray;
    }

    #myCarouselRev1 {
        visibility: hidden;
        display: none;
    }

    #myCarouselRev2 {
        visibility: visible;
        display: block;
    }

    #myCarouselRev2 .col-md-6 {
        padding-top: 0px;
        margin: 0px 1%;
        width: 48%;
        background-color: white;
        flex: 1;
        flex-direction: row;
        padding-left: 0px;
        padding-bottom: 50px;
    }

    #myCarouselLogo img {
        background-color: transparent;
    }

    #myCarouselLogo li {
        height: auto;
        width: auto;
        background-color: transparent;
        padding: 0px;
    }
    
    #myCarouselLogo {
        background-color: #dcdad5;
        overflow: hidden;
    }

    #myCarouselLogoMobile {
        visibility: hidden;
        display: none;      
    } 


    #myCarouselLogo {
        visibility: visible;
        display: block;
    }

    #footer-nav-content-mobile {
        visibility: hidden;
        display: none;
    }

}

@media screen and (min-width:1025px) and (max-width: 1420px) {

        #registered-users {
        background-color: #DCDAD5;
        padding: 20px;
        width: 317px;
        position: absolute;
        z-index: 100;
        right: 47px;
        top: 66px;
        box-shadow: 0px 0px 17px #000;
        border: 2px solid #fffefe;
        border-radius: 10px;
    }
}

@media screen and (min-width:1421px) and (max-width: 1640px) {

        #registered-users {
        background-color: #DCDAD5;
        padding: 20px;
        width: 317px;
        position: absolute;
        z-index: 100;
        right: 247px;
        top: 66px;
        box-shadow: 0px 0px 17px #000;
        border: 2px solid #fffefe;
        border-radius: 10px;
    }
}

.for_soldiers_help.row ul.for_page_list li a,
.for_civilians_help ul.for_page_list li a,
.for_people .hover_text a {
    color: #3b9cdc;
}